function [sp, foundc]=find_go_starts(Ago,country_to_find)

nr=size(Ago,1);
foundc=false;
sp=NaN;
i=0;
while not(foundc || i>nr-1)
i=i+1;    
     if strcmp(Ago{i,1},country_to_find) % found country
         foundc=true;
         sp=i;
     end
end
         




return